body {
	margin:0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	word-break: break-all; /* for IE */
	background-color:lightGrey;
	background-image:url('http://www.inside-games.jp/base/images/page_background.jpg');
	background-repeat:repeat-x;
	background-position:center top;
	overflow-x:hidden;
}
a:link {
	text-decoration: none;
	color: #212c94;
}

a:visited {
	text-decoration: none;
	color: #666666;
}

a:hover {
	color: #212c94;
	text-decoration: underline;
}

/*---------------------------------
	„k-katsuyama20110510
----------------------------------*/

table#job_subtitle_bg td{
	vertical-align:top;
}

table#job_subtitle_bg td div#subtitle_center{
	background:url(http://www.gamebusiness.jp/images/newest_center.gif);
	background-repeat:repeat-x;
	height:38px;
	padding:10px 0 0 15px;
	font-weight:bold;
	color:#ffffff;
}

div.gray_subtitle{
	background-color:#333333;
	color:#ffffff;
	font-weight:bold;
	clear:both;
	padding:3px 0 6px 7px;
	font-size:0.9em;
}

ul#job_parts{
	float:left;
	margin:10px 0 15px;
	padding-left:20px;
	list-style-type:none;
	
}

ul#job_parts li{
	width:33%;
	float:left;
	text-align:left;
	margin-bottom:5px;
	font-size:14px;
}

table#company_info td{
	padding:10px 0px 15px 10px;
	color:#2A2A2A;
	line-height:1.3;
	font-size:0.8em;
}

table#company_info td.company_name{
	background-color:#ebebeb;
	padding:5px;
}

table#company_info td.job_icon{
	text-align:right;
	vertical-align:top;
}


table#company_info tr#table_border td{
	padding:0px;
}

table#company_info td a{
	font-size:1.2em;
	font-weight:bold;
}

/*---------------------------------
	Łk-katsuyama20110510
----------------------------------*/

/*---------------------------------
	«m-tsuchimoto 2012/08/09
----------------------------------*/
div#referer-contents{
	height: 80px;
	margin:0px 0px 0px 0px;
	margin-left:-4px;
	margin-right:-4px;
	margin-top:-4px;
	background-image:url("/images/referrer_bg.gif");
}
div#message{
	width:60%;
	height: 80px;
	text-align:right;
	float:left;
	margin-top:22px;
	margin-bottom:-22px;
}
div#follow{
	width:35%;
	text-align:left;
	float: left;
	margin-top:22px;
	margin-bottom:-22px;
}
div#message_fb{
	width:32%;
	height: 80px;
	text-align:right;
	float:left;
	margin-top:22px;
	margin-bottom:-22px;
}
div#follow_fb{
	width:62%;
	text-align:left;
	float: left;
	margin-top:4px;
	margin-bottom:-4px;
}
div#close{
	width:5%;
	text-align:center;
	float: left;
	margin-top:28px;
	margin-bottom:-28px;
}

/*---------------------------------
	«m-tsuchimoto 2012/10/21
tb^[ÌS
----------------------------------*/
	#footer_brothersite{
		width:988px;
		height:260px;
		padding:6px;
		background: #000000;
	}
	#footer_contents{
		padding-left:18px;
		padding-bottom:10px;
		width:220px;
		color:white;
		font-size:12px;
 		float:left;
	}
	#footer_contents2{
		padding-top:5px;
		padding-left:20px;
		width:220px;
		height:60px;
		color:white;
		float:left;
	}
	#footer_videogame{
	}
	#footer_entertainment{
	}
	#footer_bar{
		height:1px;
		background-image:url("/footer/footer_bar.gif");
		margin-bottom:5px;
		margin-top:5px;
	}
	#footer_image{
		padding-left:-10px;
	}

blockquote{
	background:#efefef;border:1px solid #ccc;font-size:90%;padding:10px;margin:0px 1em
}

#lexicon{
	border-bottom: dashed 1px;
	text-decoration: none;
}